Subject: [IPsec] Adoption: The NULL Authentication Method in IKEv2 Protocol

From: Yaron Sheffer <[email-masked]>
Date: Fri, 12 Sep 2014 19:11:02 +0300

Based on the WG discussion this week, there is clear support for
adopting this draft as a WG document. We request the author to
re-publish the current text as a WG document.

Several issues were raised during the call for adoption, and we will
surely discuss them on the list once the draft is published.

Thanks,

Paul and Yaron